namespace OF_DL.Models.Entities.Purchased;

public class PurchasedTabCollection
{
    public long UserId { get; set; }

    public string Username { get; set; } = "";

    public PaidPostCollection PaidPosts { get; set; } = new();

    public PaidMessageCollection PaidMessages { get; set; } = new();
}
